# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = plasma-systemmonitor
pkgbase = plasma-systemmonitor
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = An interface for monitoring system sensors, process information and other system resources
url = https://kde.org/plasma-desktop/
builddate = 1734133717
packager = Tuxcore <dev@tuxcore.org>
size = 2129102
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
replaces = ksysguard
group = plasma
depend = gcc-libs
depend = glibc
depend = kconfig
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = kdeclarative
depend = kglobalaccel
depend = ki18n
depend = kiconthemes
depend = kio
depend = kirigami
depend = kirigami-addons
depend = kitemmodels
depend = knewstuff
depend = kquickcharts
depend = kservice
depend = ksystemstats
depend = kwindowsystem
depend = libksysguard
depend = qt6-base
depend = qt6-declarative
makedepend = extra-cmake-modules
